<section class='section'>
    <div class="split-img-left" style=" background: url(assets/imgs/graphic-placeholder.svg); background-position: center center;"></div>
    <div class="container">
        <div class="row">
            <div class="col-sm-6 col-sm-offset-6">
                <article class="content-container">
                    <h2>Lorem ipsum dolor sit amet, consectetur adipiscing elit.</h2>
                    <h3>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aliquam magna et egestas.</h3>
                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aliquam pretium fringilla magna et egestas. Duis sit amet viverra diam. Fusce lobortis interdum malesuada. Nunc egestas, ipsum ullamcorper rutrum lobortis, turpis eros malesuada massa, sit amet condimentum purus ipsum sed nisl. Maecenas commodo diam ac augue dictum, a egestas elit vehicula.</p>
                    <div class="button-container-left">
                        <a class="button">read more</a>
                    </div>
                </article>
            </div>
        </div>
    </div>
</section>